#Check to see if computer is online
Function Get-ComputerStatus ($Computername)
    {
        Try
            {
                Test-Connection -BufferSize 32 -Count 1 -ComputerName $Computername -ErrorAction Stop | Out-Null
                Return "Online"
            }
        Catch
            {
                Return "Offline"
            }
    }